Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060959 - Use of "alternately" instead of "alternatively" in confirmation emails
Summary: Use of "alternately" instead of "alternatively" in confirmation emails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Usability
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.3
Assignee: Alex Eng
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 02:42 UTC by David Mason
Modified: 2014-03-20 05:47 UTC (History)
3 users (show)

Fixed In Version: 3.3.0-SNAPSHOT (20140214-1347)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 05:47:44 UTC


Attachments (Terms of Use)

Description David Mason 2014-02-04 02:42:12 UTC
Description of problem:
"Alternately" is not appropriate as used in confirmation emails, and should be changed to "Alternatively" or another word with appropriate meaning.


Version-Release number of selected component (if applicable):


How reproducible:
easy, always

Steps to Reproduce:
1. Sign in to an account, go to Edit Profile
2. Enter a different email address that you have access to
3. Click "Save"
4. Look at the email that is sent

Actual results:
email contains:
"Click here to confirm email change

Alternately, you can copy and paste the following URL into your browser:"


Expected results:
email contains:
"Click here to confirm email change

Alternatively, you can copy and paste the following URL into your browser:"

Additional info:

Comment 1 Alex Eng 2014-02-11 02:25:21 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/366

Comment 2 Damian Jansen 2014-02-14 04:42:26 UTC
Verified at 9c46eb0cc798a1883e066057221a503690c6c6a2

Comment 3 Sean Flanigan 2014-03-20 05:47:44 UTC
Closing VERIFIED bugs for Zanata server 3.3.2.


Note You need to log in before you can comment on or make changes to this bug.